form, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #B90172;
}
p {
	margin-bottom: 20px;
}
h2 {
	font-size: 18px;
	margin-bottom: 20px;
}
h3 {
	margin-bottom: 10px;
	font-size: 16px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #C71585;
	padding-left: 10px;
	line-height: 1em;
}
h4 {
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 1em;
}
button {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: #FFFFFF;
}
input {
	border: 1px solid #D5D5D5;
	color: #0033CC;
	line-height: 1em;
}
textarea {
	color: #0033CC;
	border: 1px solid #D5D5D5;
}
.page {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
.en {
	ime-mode: disabled;
}
.footer {
	background-image: url(../images/frame-footer.png);
	background-repeat: no-repeat;
	padding-bottom: 25px;
	padding-right: 45px;
	padding-left: 30px;
	text-align: right;
	padding-top: 12px;
	line-height: 1em;
}
.header {
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(../images/frame-header.png);
	background-repeat: no-repeat;
	padding-top: 20px;
}
.header p {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mainbody {
	background-image: url(../images/frame-body.png);
	background-repeat: repeat-y;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
	padding-left: 30px;
}
.mainbody .home {
	height: 550px;
}
.mainbody .news {
	height: 550px;
}
.mainbody .products {
	height: 550px;
}
.menu {
	background-image: url(../images/frame-body.png);
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FFFFFF;
}
.red {
	color: #FF0000;
}
